<?php
function landing_ctrl($state) {
    if ($state['is_landing']) {
        return "";
    } else {
        return "style=\"display: none;\"";
    }
}

function map_iframe($src, $href) {
    $html = "<iframe scrolling=\"no\" src=\"$src\"></iframe><br/>";
    $html .= "<small><a href=\"$href\">Ver mapa más grande</a></small>";
    return $html;
}

function download_links($key, $langpostfix) {
    if (strcmp($key, 'S_EXPO_CERO') != 0) { return ''; }
    $html = '<a class="file_download_1" href="' . 
        html_escape(base_url('assets/downloads/MANUAL_EXP_' . $langpostfix . '.PDF')) . '"></a>';
    $html .= "<div class=\"dlink-txt\">";
    $html .= "<p class='dlink-title'>" . html_escape(lang('expo.ui.dlink1.title')) . "</p>";
    $html .= "<p class='fsizea'>" . html_escape(lang('expo.ui.dlink1.txta')) . "</p>";
    $html .= "<p class='fsizeb'>" . html_escape(lang('expo.ui.dlink1.txtb')) . "</p>";
    $html .= "</div>";
    
    return $html;
}

function morelos_download_links($location, $langpostfix) {
    if ($location->has_attach != 1)
        return '';
    $filename = str_replace('.pdf', "_$langpostfix.pdf", 
                            $location->download_filename);
    
    $html = '<div class="downloadable_content">';
    $html .= '<a class="file_download" href="' . 
        base_url('assets/downloads/' . $filename) . '"> </a>';
    $html .= "<p>" . html_escape(lang('morelos.ui.dlink1.txt')) . "</p>";
    $html .= '</div>';

    return $html;
}

function expo_hide_class($key) {
    if (strcmp($key, 'S_EXPO_CERO') != 0) { return ''; }
    $html = " style='display: none;' ";
    
    return $html;
}


function class_for_contents($a) {
    
    if (count($a) > 1)
        return '';
    
    return "single_content";
}
?>