<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed'); 

if (file_exists(__DIR__.DIRECTORY_SEPARATOR.'vendor'.DIRECTORY_SEPARATOR.'autoload.php')) {
  require __DIR__.DIRECTORY_SEPARATOR.'vendor'.DIRECTORY_SEPARATOR.'autoload.php';
} elseif (file_exists(__DIR__.DIRECTORY_SEPARATOR.'tmhOAuth'.DIRECTORY_SEPARATOR.'tmhOAuth.php')) {
  require __DIR__.DIRECTORY_SEPARATOR.'tmhOAuth'.DIRECTORY_SEPARATOR.'tmhOAuth.php';
} else {
  throw "tmhOAuth.php could not be found. have you tried installing with composer?";
}

class TwitterApi {
    var $vendorlib;
    var $config;
    public function __construct($config = array()) {
        $this->config = $config;
        $this->vendorlib = new tmhOAuth($this->config);
    }
    
    public function config($config) {
        if (!$config) {
            die('no config');
        }
        
        $this->config = $config;
    }
    
    public function timeline() {
        $response = $this->vendorlib->apponly_request(array(
            'without_bearer' => true,
            'url' => $this->vendorlib->url('1.1/search/tweets'),
            'params' => array(
                'q' => 'greensolutionmx'
            )
        ));
        log_message('debug', 'r: ' . print_r($response, true));
        $response;
        if ($response == 200) { //FIXME: AQUI QUE???
            $response = $tmhOAuth->response['response'];
        }
        return $response;
    }
}

