<?php
class Speakers_Model extends CI_Model {
    
    function __construct() {
        parent::__construct();
    }
    
    public function all_categories() {
        $c = $this->db
                  ->get_where('speaker_category', 
                    array('active' => 1))
                  ->result();
        return $c;
    }

    public function all_but($category_id) {
        $c = $this->db->where('id !=' , $category_id)
                  ->get_where('speaker_category', 
                    array('active' => 1))
                  ->result();
        return $c;
    }
    
    public function category($category_id) {
        $c = $this->db->get_where('speaker_category',
                      array('id' => $category_id))
                    ->row();
        return $c;
    }
    
    public function speakers($category_id) {
        $c = $this->db->get_where('speaker', 
                        array('category_id' => $category_id))
                       ->result();
        return $c;
    }
}
?>