<div id="myCarousel" class="carousel slide">
  <div class="carousel-inner">
      <?php $firstcontent = true; ?>
      <?php foreach ($section['contents'] as $content) :?>          
    <div class="item <?php echo $firstcontent ? "active" : ""; ?>">
        <?php $firstcontent = false; ?>
        <?php echo img(array(
            'src' => base_url("assets/img/content/" . $content->image_name),
            'alt' => '',
            'class' => 'carousel-img'
        )); ?>      
    </div>
    <?php endforeach; ?>
  </div>
    <div id="myModal" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
      <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
      <div class="modal-body">
          
      </div>
    </div>
  <div class="container">            
    <div class="carousel-caption backdrop_home">
        <div class="main-caption">
            <div class="caption-part1">
                <p>
                    <span class="lead"><?php echo html_escape(home_caption_title($section, $state['language'])); ?></span>
                    <?php echo home_caption_one($section, $state['language']); ?>
                </p>
            </div>
            <div class="caption-part2">
            <p class="lead2"><?php echo lang('home.carousel.greenheading'); ?></p>
            <p><?php echo home_caption_two($section, $state['language']); ?></p>
            <p><?php echo home_caption_table($section, $state['language']); ?></p>
            </div>
            <div class="caption-controls">
                <a id="caption-open-control" href="#"></a>
                <p id="more-info-open-text"><?php echo html_escape(lang('home.carousel.moreinfoopen')); ?></p>
                <p id="more-info-close-text"><?php echo html_escape(lang('home.carousel.moreinfoclose')); ?></p>
            </div>
        </div>
        <div id="wtc-icon-wrapper">
            <a id="past-edition-link-9" href="#"></a>
        </div>
        <div id="past-edition-wrapper">
            <p><?php echo html_escape(lang('home.carousel.pasteditions')); ?></p>
            <?php echo anchor('http://greensolutions2012.com.mx', ' ', array(
                'id' => 'past-edition-link-12'
            )); ?>
            <?php echo anchor('http://www.greensolutions2011.com/', ' ', array(
                'id' => 'past-edition-link-11'
            )); ?>
            <?php echo anchor('http://www.greensolutionscop16.com/', ' ', array(
                'id' => 'past-edition-link-10'
            )); ?>            
        </div>
        <div style="clear: both;"></div>
    </div>
    <a class="right carousel-control" href="#myCarousel" data-slide="next"></a>
  </div>
</div>
<script>
  !function ($) {
    $(function(){
      $('#myCarousel').carousel({interval: 3000});
    })
  }(window.jQuery)
</script>