<div id="myCarousel" class="carousel slide">
    <div class="carousel-inner">
        <?php $firstcontent = true; ?>
        <?php foreach ($section['contents'] as $content) :?>          
            <div class="item <?php echo $firstcontent ? "active" : ""; ?>">
            <?php $firstcontent = false; ?>
                <?php echo img(array(
                    'src' => base_url("assets/img/content/" . html_escape($content->image_name)),
                    'alt' => '',
                    'class' => 'carousel-img'
                )); ?>
            </div>
        <?php endforeach; ?>
    </div>
    <div class="container">
        <div class="carousel-caption <?php echo html_escape($section_backdrop); ?>">
            <div class="section-logo logo_<?php echo gs_tolower($section['obj']->key); ?>">
                <?php echo img(array(
                    'src' => base_url('assets/img/ui/fondosyBotones/iconos_blanco/' . 
                                      html_escape($section['obj']->white_logo_fname))
                )); ?>
                <div class="section-tittle-wrapper">
                    <p class='section-title'>
                        <?php echo formatted_text($section['obj'], 'title', $state['language']); ?>
                    </p>
                </div>
                <div class="clearfix"></div>
            </div>
            <div class="main-caption">
                <div class="caption-part1">
                <p>
                    <?php echo home_caption_one($section, $state['language']); ?>
                </p>
                </div>
                <div class="caption-part2">
                    <p><?php echo home_caption_two($section, $state['language']); ?></p>
                </div>
                <div class="caption-controls">
                    <a id="caption-open-control" href="#"></a>
                    <p id="more-info-open-text"><?php echo html_escape(lang('home.carousel.moreinfoopen')); ?></p>
                    <p id="more-info-close-text"><?php echo html_escape(lang('home.carousel.section.moreinfoclose')); ?></p>
                </div>
            </div><!-- main caption -->
            <div class="clearfix"></div>
        </div>
        <a class="right carousel-control <?php echo class_for_contents($section['contents']); ?>" href="#myCarousel" data-slide="next"></a>
    </div>
</div>
<script>
  !function ($) {
    $(function(){
      $('#myCarousel').carousel({interval: 3000});
    })
  }(window.jQuery)
</script>