<div>
    <div class="row">
        <div id="contacto-header" class="span12">
            <div class="span6 offset1">
            <p><?php echo html_escape(lang('contacto.ui.maintitle')); ?></p>
        </div>
        </div>
    </div>
    <div class="row">
        <div class="span12 backdrop-contact">
            <div class="span6 offset1 one">
                <p><?php echo html_escape(lang('contacto.ui.formtitle')); ?></p>
                <?php echo form_open('contacto/send', array(
                    'id' => "contact-for",
                    'class' => "form-horizontal"
                )) ?>
                    <div class="control-group">
                        <label class="control-label" for="pname">
                            <?php echo html_escape(lang('contacto.ui.nombre')); ?>
                        </label>
                        <div class="controls">
                            <input id="pname" type="text" placeholder="" name="nombre">
                        </div>
                    </div>
                    <div class="control-group">
                        <label class="control-label" for="pmail">
                            <?php echo html_escape(lang('contacto.ui.correo')); ?>
                        </label>
                        <div class="controls">
                            <input id="pmail" type="text" placeholder="" name="email">
                        </div>
                    </div>
                    <div class="control-group">
                        <label class="control-label" for="ptel">
                            <?php echo html_escape(lang('contacto.ui.tel')); ?>
                        </label>
                        <div class="controls">
                            <input id="ptel" type="text" placeholder="" name="tel">
                        </div>
                    </div>
                    <div class="control-group">
                        <label class="control-label" for="pcom">
                            <?php echo html_escape(lang('contacto.ui.comentarios')); ?>
                        </label>
                        <div class="controls">
                            <textarea id="pcom" name="comments"></textarea>
                        </div>
                    </div>
                    <div class="control-group">
                        <div class="controls">
                            <button type="submit" class="btn">
                                <?php echo html_escape(lang('contacto.ui.send')); ?>
                            </button>
                        </div>
                    </div>
                </form>
            </div>
            <div class="span4 linksto">
                
                <p class="headlings first">
                    <?php echo html_escape(lang('contacto.ui.pro')); ?>
                </p>
                <a href="mailto:<?php echo html_escape($add1); ?>">
                    <p class="add"><?php echo html_escape($add1); ?></p>
                </a>
                <p class="headlings second">
                    <?php echo html_escape(lang('contacto.ui.press')); ?>
                </p>
                <a href="mailto:<?php echo html_escape($add2); ?>">
                    <p class="add"><?php echo html_escape($add2); ?></p>
                </a>
                <?php if ($landing) : ?>
                    
                <?php elseif (empty($form_good)): ?>
                    <div class="alert alert-block alert-position">
                        <button type="button" class="close" data-dismiss="alert">&times;</button>
                        <?php echo html_escape($form_bad) ?>
                        <ul>
                            <?php echo validation_errors("<li>", "</li>"); ?>
                        </ul>
                    </div>
                <?php else: ?>
                    <div class="alert alert-success alert-position">
                        <?php echo html_escape($form_good); ?>
                    </div>
                <?php endif; ?>
            </div>
            <a class="close pull-right" href="<?php echo base_url('home'); ?>">×</a>
        </div>
    </div>
</div>