<div id="morelos-main-view">
    <div class="row">
        <div id="morelos-header" class="span12">
            <p><?php echo html_escape(lang('morelos.ui.maintitle')); ?></p>
        </div>
    </div>
    <div class="row">
        <div class="span12">
            <!-- widget -->
            <div class="static-widget">
                <?php echo img(array(
                    'src' => base_url('assets/img/content/morelos/' . html_escape($location->img_filename)),
                    'class' => 'backdrop'
                )); ?>
                <div class="static-widget-caption widget-background-a">
                    <div class="static-widget-caption-cont">                 
                        <div class="sw-caption-heading">
                            <p><?php echo formatted_text($location, 'caption_title', $state['language']) ?></p>
                        </div>
                        <div class="sw-widget-caption-txt">
                            <div class="caption-short">
                                <p><?php echo formatted_text($location, 'caption_text_short', $state['language']) ?></p>
                            </div>
                            <div class="caption-long">
                                <p><?php echo formatted_text($location, 'caption_text_long', $state['language']) ?></p>
                            </div>
                            <div class="caption-controls">
                                <a id="cc-morelos" class="sw-caption-open-control" href="#"></a>
                                <p class="more-info-open-text"><?php echo html_escape(lang('morelos.moreinfoopen')); ?></p>
                                <p class="more-info-close-text"><?php echo html_escape(lang('morelos.moreinfoclose')); ?></p>
                            </div>
                            <?php echo morelos_download_links($location, language_postfix($state['language'])); ?>
                        </div>
                    </div>
                </div>
            </div>
            <!-- end widget -->
        </div>
    </div>
</div>
