<div id="news-wrapper">
    <div class="row">
        <div id="news-header" class="span12">
            <p><?php echo html_escape(lang('news.ui.maintitle')); ?></p>
        </div>
    </div>
    <div class="row">
        <div id="news-content" class="span12">
            <?php foreach ($news as $post) : ?>
                <div class="post roundedrightcorner">
                    <div class="post-control">
                        <a href="#"></a>
                    </div>
                    <div class="post-body">
                        <p class="post-title"><?php echo lang_text($post, 'title', $state['language']); ?></p>
                        <p class="post-summary">
                            <?php echo lang_text($post, 'summary', $state['language']); ?>
                        </p>
                        <p class="tag-line">
                            <span class="post-author">
                                <?php echo lang_text($post, 'author', $state['language']); ?>
                            </span>
                            <?php echo lang_text($post, 'date', $state['language']); ?>
                        </p>
                        <p class="post-text">
                            <?php echo formatted_text($post, 'content', $state['language']); ?>
                        </p>
                        <p class="post-html">
                            <?php echo $post->html_content; ?>
                        </p>
                    </div>
                </div>
            <?php endforeach; ?>
        </div>
    </div>
</div>