jQuery(function() {
    
    (function ( $ ) {
 
        $.fn.gsSwidget = function staticWidget(options) {
            var id = options.id;
            var shortCaptionSelector = options.shortCaptionSelector;
            var longCaptionSelector = options.longCaptionSelector;
            var openTextSelector = options.openTextSelector;
            var closeTextSelector = options.closeTextSelector;
            var thingsToHide = options.thingsToHideSelector;
            var captionOpenedClass = options.captionOpenClass;
        
            function intialize() {
                $(id).click(function() {
                    $(longCaptionSelector).animate({
                        height: 'toggle'
                    }, 500, function() {
                        $(id).toggleClass(captionOpenedClass);
                    });
        
                    $(thingsToHide).toggle(1000);
                    $(shortCaptionSelector).toggle(500);
                    $(openTextSelector).toggle();
                    $(closeTextSelector).toggle();
                });
            }
        
            return {
                start: function () {
                    intialize();
                }
            };
        };
 
    }( jQuery ));
    

});
