<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class LangSwitch extends CI_Controller {
    
	public function set($language = 'spanish') {
        $this->session->set_userdata('language', $language);
        
        $locale = is_spanish($language) ? 'es_ES' : 'en_US';
        $this->session->set_userdata('locale', $locale);

        redirect(base_url());
    }   
}