<div class="table-wrapper">
    <h2><?php echo lang_date($day['date'], $state['language']); ?></h2>
    <table class="table">
        <thead>
            <tr class="calendar-heading">
                <th>Hora</th>
                <th>Actividad</th>
                <th>Lugar</th>
            </tr>            
        </thead>
        <tbody class="event-entries">
        <?php $t = 0; ?>
        <?php foreach ($day['conferences'] as $conference) : ?>
            <?php $zebra = (($t % 2) == 0) ? 'class="zebra"' : ''; ?>
            <tr <?php echo $zebra; ?> >
                <td><?php echo html_escape($conference->time) ?></td>
                <td><?php echo formatted_text($conference, 'activity', $state['language']) ?></td>
                <td><?php echo formatted_text($conference, 'location', $state['language']) ?></td>
            </tr>
            <?php $t++; ?>
        <?php endforeach; ?> 
        </tbody> 
    </table>
</div> 
