<div>
    <div class="row">
        <div id="hoteles-header" class="span12">
            <p><?php echo html_escape(lang('hotels.ui.maintitle')); ?></p>
        </div>
    </div>
    <div class="entries_wrapper">
    <?php foreach($hotels as $hotel) : ?>
        <div class="entry_wrapper row">
            <div id="<?php echo ("hotel-" . $hotel->id); ?>" class="span4 patas">
                <div class="row">
                    <div class="span2 offset1">
                        <div class="entry_logo">
                        <?php echo img(array(
                            'src' => base_url('assets/img/content/hotels/' . $hotel->logo_img_name)
                        )); ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="entry_caption span7">
                <p class="caption_title">
                    <?php echo html_escape(lang_text($hotel, 'caption_title', $state['language'])); ?>
                </p>
                <p class="caption_text">
                    <?php echo nl2br(html_escape(lang_text($hotel, 'caption_text', $state['language']))); ?>
                </p>
                <p class="caption_footer">
                    <?php echo nl2br(html_escape(lang_text($hotel, 'caption_footer', $state['language']))); ?>
                </p>
                <p class="caption_link">
                    <?php echo anchor(html_escape($hotel->website_url)); ?>
                </p>
            </div>
        </div>
    <?php endforeach; ?>
    </div>
</div>