
<!DOCTYPE html>
<html lang="<?php echo html_escape($lang) ?>">
  <head>
    <meta charset="utf-8">
    <title>Green Solutions 2013</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Le styles -->
    <link href="<?php echo base_url(); ?>assets/css/bootstrap_fixed768.css" rel="stylesheet">
    <link href="<?php echo base_url(); ?>assets/css/master_fixed.css" rel="stylesheet">
    <?php echo link_tag('assets/MyFontsWebfontsKit/MyFontsWebfontsKit.css') ?>
    <?php echo($extracss); ?>
    <!-- js -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/bootstrap.js" type="text/javascript" charset="utf-8"></script>
    <script src="<?php echo base_url(); ?>assets/js/greensolutions.js" type="text/javascript" charset="utf-8"></script>
    <?php echo($extrajs); ?>
    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="assets/js/dist/html5shiv.js"></script>
    <![endif]-->

    <!-- Fav and touch icons -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
      <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
                    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">
                                   <link rel="shortcut icon" href="assets/ico/favicon.png">
  </head>

  <body>

<script type="text/javascript" charset="utf-8">
    var siteconfig = siteconfig || <?php echo $js_config; ?>
</script>
<div class="container">
    <div id="tophead">
        <?php echo img(array(
            'src' => base_url("assets/img/ui/1.png"),
            'class' => 'logo'
        )); ?>
        <div class="topright-controls">
        <div class="navbar-wrapper">
          <div>
          <div class="navbar">
              <div class="navbar-inner">
                  <button type="button" class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                  </button>
                <!-- Responsive Navbar Part 2: Place all navbar contents you want collapsed withing .navbar-collapse.collapse. -->
                <div class="nav-collapse collapse">
                  <ul class="nav">
                    <li><a href="http://greensolutions.infoexpo.com.mx/2013/ae/web/visitante"><?php echo html_escape(lang('home.registro.label')); ?></a></li>
                    <li><a href="http://greensolutions.infoexpo.com.mx/2013/ae/web/prensa><?php echo html_escape(lang('home.registrodeprens.label')); ?></a></li>               
                    <li><a id="meetings_link"><?php echo html_escape(lang('home.cita.negocios.label')); ?></a></li>
                    <li><a href="<?php echo base_url('contacto'); ?>">
                        <?php echo html_escape(lang('home.contacto.label')); ?>
                    </a></li>
                  </ul>
                </div><!--/.nav-collapse -->
              </div><!-- /.navbar-inner -->
            </div><!-- /.navbar -->

          </div> <!-- /.container -->
        </div><!-- /.navbar-wrapper -->
        <div class="social">
            <?php echo anchor('https://twitter.com/greensolutionmx', img(array(
                    'src' => base_url() . 'assets/img/ui/3.png'
            ))); ?>
            <?php echo anchor('https://www.facebook.com/pages/Green-Solutions/128893727220528', 
                img(array(
                    'src' => base_url() . 'assets/img/ui/4.png'
            ))); ?>
            <?php echo anchor('http://vimeo.com/greensolutions2011', 
                img(array(
                    'src' => base_url() . 'assets/img/ui/5.png'
            ))); ?>
            <?php echo anchor('http://www.flickr.com/photos/greensolutions2011/sets/72157636946292496/', 
                img(array(
                    'src' => base_url() . 'assets/img/ui/6.png'
            ))); ?>
            <?php echo anchor('http://mailmorelos.gob.mx/transmision_green', img(array(
                    'src' => base_url() . 'assets/img/ui/SENALENVIVO-01.png'
            ))); ?>
            <div style="clear: both;"></div>
        </div>
        <div id="mobile-app-link">
            <?php echo anchor('http://beta2.greensolutions2013.com/', 
                img(array(
                    'src' => base_url() . 'assets/img/ui/APP_icono.png'
            ))); ?>
        </div>
        <div id="language-controls">
            <?php echo anchor(site_url('langswitch/set/english'), 'EN'); ?>
            /
            <?php echo anchor(site_url('langswitch/set/spanish'), 'ES'); ?>
        </div>
    </div>
    </div><!-- tophead -->

    <?php echo($content); ?>
</div>
    <!-- Marketing messaging and featurettes
    ================================================== -->
    <!-- Wrap the rest of the page in another container to center all the content. -->

    <div class="container marketing buttonswrapper">

      <!-- Three columns of text below the carousel -->
      <div class="row">
        <?php for ($i = 1; $i <= $ui_elements['section_sizes']; $i++ ): ?>
            <?php log_message("creating button section $i", true); ?>
        <div id="boton_s<?php echo html_escape($i); ?>" class="span2 circle-container">
            <?php echo anchor('home/section/' . html_escape($i) , ' ', array(
            'class' => (strcmp($state['active_button'], 'boton_s' . $i) == 0) ? 'active_button' : ''
            )); ?>
            <p><?php echo html_escape($ui_elements['section_headers'][$i - 1]); ?></p>
        </div>
        <?php endfor; ?>
      </div><!-- /.row -->
      <div class="row whitetext">
          <!-- <div class="span2"></div>  -->
          <div id="boton_one" class="span4 bottom-nav-item b1bg">
              <p><?php echo html_escape(lang('home.menu.speakers')); ?></p>
          </div>
          <div id="boton_two" class="span4 bottom-nav-item">
              <p><?php echo html_escape(lang('home.menu.exhibitors')); ?></p>
          </div>
          <div id="boton_three" class="span4 bottom-nav-item">
              <p><?php echo html_escape(lang('home.menu.conferences')); ?></p>
          </div>
      </div><!-- row2 -->
      <div class="row whitetext"> 
          <div id="boton_four" class="span4 bottom-nav-item">
              <p><?php echo html_escape(lang('home.menu.welcome')); ?></p>
              <p class="lower"><?php echo html_escape(lang('home.menu.morelos')); ?></p>
          </div>
          <div id="boton_five" class="span4 bottom-nav-item">
              <p><?php echo html_escape(lang('home.menu.greenews')); ?></p>
              <span id="news_link" class=""></span>
          </div>
          <div id="boton_six" class="span4 bottom-nav-item">
              <p><?php echo html_escape(lang('home.menu.hotels')); ?></p>
              <span id="hotels_link" class=""></span>
          </div>
      </div><!-- row3 -->
      <div class="row">
          <div class="span12">
              <div id="twitter-container">
                  <div id="twitter-feed-contents">
                      
                      <?php echo $twitter_feed; ?>
                          
                  </div>
                  <div id="twitter-feed-header">
                  </div>
                  <div class="twitter-logo">
                      <?php echo img(array(
                          'src' => base_url('assets/img/ui/twitter_icon_1.png'),
                          'id' =>'twitter-feed-icon'
                      ));?>
                      <div id="twitter-name"><p>@greensolutionmx</p></div>                          
                      <div class="clearfix"></div>
                  </div>
              </div>
          </div>
      </div> <!-- row4 -->
     
    </div><!-- /.container -->
    <div id="general_footer">
        
        <div id="sponsors-wrapper">
        </div>
        <div id="gob-wrapper" class="container">
            <?php echo img(array(
                'src' => base_url('assets/img/ui/LOGOS_GOB.png')
            )); ?>
            <footer>
              <!-- <p><a href="#">Back to top</a></p> -->
              <p> 
                  <?php echo lang('home.footer.copyright'); ?> 
                  <a id="tos-link" href="#"><?php echo html_escape(lang('home.footer.privacidad')); ?></a>
                  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                  <?php echo html_escape(lang('home.footer.developed')); ?>
                  <?php echo anchor('http://sietemedia.com.mx', html_escape(lang('home.footer.siete'))); ?>
              </p>
            </footer>
            <div id="tos-modal" class="modal hide fade">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <div class="modal-body">
                    <p><?php echo nl2br(html_escape($privacy_terms)); ?></p>
                </div>
            </div>
            <div id="meetings-modal" class="modal hide fade">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <div class="modal-body">
                    <p><?php echo nl2br(html_escape($press_register)); ?></p>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
    </div>    
    <script src="<?php echo base_url(); ?>assets/js/holder/holder.js"></script>
    <script src="<?php echo base_url(); ?>assets/js/retina.js" type="text/javascript" charset="utf-8"></script>
  </body>
</html>
