<div id="speakers_wrapper" class="speakers-box">
    <div class="row speaker-heading">
        <div id="speakers-header" class="span12">
            <div class="span4 ">
                <p class="cat-title"><?php echo html_escape(lang('speakers.ui.maintitle')); ?></p>
                <p class="cat-tag-line"><?php echo formatted_text_upper($category, 'category_name', $state['language']); ?></p>
            </div>
            <?php foreach ($othercategories as $c) : ?>
                <div class="span2">
                    <?php if (strcmp($c->key, $category->key) != 0): ?>
                        <div class="category-jump cat-bg-<?php echo gs_tolower($c->key); ?>">
                    <?php else: ?>
                        <div class="category-jump cat-bg-off">    
                    <?php endif; ?>
                            <div>
                                <?php echo anchor(base_url('speakers/category/' . html_escape($c->id)),
                                    "<p>" . formatted_text_upper($c, 'category_name', $state['language']) . "</p>"); ?>
                            </div>
                        </div>
                </div>
            <?php endforeach; ?>
            <div class="clearfix"></div>
        </div> <!-- speakers-header -->
    </div>
    <div id='scarousel' class="carousel slide">
        <div class="carousel-inner">
        <?php $firstcontent = true; ?>
        <?php foreach ($speakers as $speaker) : ?>
            <div class="row item <?php echo $firstcontent ? "active" : ""; ?>">
                <?php $firstcontent = false; ?>
                <div class="span4">
                    <?php echo img(array(
                    'src' => base_url('assets/img/content/speakers/' . html_escape($speaker->profile_image_name))
                    )); ?>
                </div>
                <div class="span7">
                    <div class="speaker-details">
                        <p class="speaker-name"><?php echo html_escape($speaker->name); ?></p>
                        <p class="speaker-summary"><?php echo formatted_text($speaker, 'summary', $state['language']); ?></p>
                        <p class="speaker-website"><?php echo anchor(html_escape($speaker->website_url)); ?></p>
                    </div>
                </div>
            </div>
        <?php endforeach; ?>
        </div>
        <a class="right carousel-control" href="#scarousel" data-slide="next"></a>
    </div>
<script>
  !function ($) {
    $(function(){
      $('#scarousel').carousel();
    })
  }(window.jQuery)
</script>
